		#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .featured-image , .bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026-featured-image {
		background-image: url('/5584c2aa-5978-4f2e-bfcc-ce07c5eff906/attachments/view/7889a962-24ef-4f0e-a448-5db9a8f61f2f_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 50%;
				}

		#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .featured-image-overview {
		background-image: url('/5584c2aa-5978-4f2e-bfcc-ce07c5eff906/attachments/view/7889a962-24ef-4f0e-a448-5db9a8f61f2f_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 50%;
				}
#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .highlightColor{
color: #2196f3;

}
#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .highlightBorderColor {
border-color: #2196f3;

}
#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .highlightBackgroundColor {
background-color: #2196f3;

}

#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(33, 150, 243, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#bijscholing-pijn-en-het-brein-donderdag-30-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

